BESx Conflict with installation requirements of ZCB

Are you using the Zimbra Connector for BlackBerry? Post your comments and questions here.
17331Slim
Posts: 13
Joined: Sat Sep 13, 2014 1:39 am

BESx Conflict with installation requirements of ZCB

Postby 17331Slim » Tue Dec 14, 2010 10:05 am

Hello all,
been trying to have BESx running for the past week with no success.

ZCB installation pre-requesit ask to install oulook 2007; hower, in the BESx installation demo, it clearly states in the not supported section: "installing email applications (such as microsoft outlook) on the same computer as the Blackberry enterprise server express or any of its components is not supported".
How do you guys get around that; my BESx installation always fails (none of the components are installed i.e dispatcher, controller...but the BAS)
thx,

appreciate the help


17331Slim
Posts: 13
Joined: Sat Sep 13, 2014 1:39 am

BESx Conflict with installation requirements of ZCB

Postby 17331Slim » Wed Dec 15, 2010 5:11 am

anyone can assisst? Would really appreciate the help, we are migrating to Zimbra NE and that's the only thing forbiding us from doing so.
eugener
Advanced member
Advanced member
Posts: 187
Joined: Fri Sep 12, 2014 11:57 pm

BESx Conflict with installation requirements of ZCB

Postby eugener » Wed Dec 15, 2010 12:26 pm

Outlook 2007 is required for ZCB to function properly. Please follow step by step installation instructions outlined in ZCB installation guide:
http://files2.zimbra.com/website/docs/ZimbraBESConnector-65-AdminGuide.pdf

Return to “Zimbra Connector for Blackberry”

Who is online

Users browsing this forum: No registered users and 1 guest